<?php

declare(strict_types=1);

namespace app\admin\controller;

use app\common\controller\Backend;
use Webman\Http\Request;
use support\Response;

class Dashboard extends Backend
{
    public function index(Request $request): Response
    {
        $response = $this->initializeBackend($request);
        if ($response !== null) return $response;

        return $this->success('', [
            'remark' => get_route_remark()
        ]);
    }
}
